[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Help! "nfs warning: mount version older than kernel"

From: Sean 'Shaleh' Perry <shaleh@valinux.com>
> >
> > Is there some file I can touch and make this go away?
> >
> no it is hardcoded in the code.  If you simply can not survive with
> message, grab the util-linux source from woody and compile it on your

So why hasn't it been complaining until now?

I find it hard to believe that the version of mount shipped with 2.2r2
is the "wrong" version for the stock kernel also shipped with r2 . .

I'm convinced that this has a "simple" solution - be it touch, dpkg, or
something seemingly unrelated!


Reply to: